@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Inconsolata';
    src: url('../fonts/inconsolata-webfont.eot');
    src: url('../fonts/inconsolata-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/inconsolata-webfont.woff') format('woff'),
         url('../fonts/inconsolata-webfont.ttf') format('truetype'),
         url('../fonts/inconsolata-webfont.svg#Inconsolata') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aldrich';
    src: url('../fonts/aldrich-regular_google-webfont.eot');
    src: url('../fonts/aldrich-regular_google-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aldrich-regular_google-webfont.woff') format('woff'),
         url('../fonts/aldrich-regular_google-webfont.ttf') format('truetype'),
         url('../fonts/aldrich-regular_google-webfont.svg#Aldrich') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	padding: 0;
	margin: 0;
}

html, body {
	height: 100%;
}

body {
	background: #1b0900 url(../images/bg.jpg) no-repeat scroll center top;
	font-family: "Inconsolata", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #eee6e2;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

p {
	font-size: 0.85em;
	text-align: justify;
	margin-bottom: 15px;
}

strong {
	font-weight: bold;
}

a {
	outline: 0;
	color: #aa775c;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
	color: #fff;
	margin-bottom: 10px;
}

h1 a {
	color: #fff;
	text-decoration: none;
}

h1 a:hover {
	color: #d3986d;
	text-decoration: none;
}

h2 {
	font-size: 1.3em;
	font-weight: normal;
	color: #D3986D;
	margin: 15px 0 10px 0;
	text-transform: uppercase;
}

h3 {
	font-size: 1.1em;
	font-weight: normal;
	color: #D3986D;
	margin: 10px 0 5px 0;
}

ul {
	margin: 10px 30px;
	font-size: 0.9em;
}

/* Main elements styles */

header {
	position: relative;
	width: 980px;
	height: 235px;
	margin: 0 auto;
	padding: 0 25px;
	background: url(../images/header.jpg) no-repeat center 0;
}

nav#main {
	position: relative;
	width: 955px;
	height: 45px;
	margin: 0 auto;
	padding: 4px 25px 0 50px;
	background: url(../images/bg-nav.jpg) no-repeat center 0;
}

section.une {
	position: relative;
	width: 980px;
	height: 442px;
	margin: 0 auto;
	padding: 0 25px;
	background: url(../images/bg-une.jpg) no-repeat center 0;
	overflow: hidden;
}

div.center {
	position: relative;
	width: 980px;
	margin: 0 auto;
	padding: 0 25px;
	overflow: hidden;
	background: url(../images/bg-center.jpg) repeat-y center 0;
}

section.content {
	position: relative;
	float: left;
	width: 620px;
	margin: 0;
	padding: 0 30px 10px 30px;
	background: #2e1e17 url(../images/bg-content.jpg) no-repeat 0 0;
	overflow: hidden;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

section.content.home {
	width: 680px;
	background-image: none;
	padding: 0;
}

section.content.perso {
	width: 680px;
	padding: 0 0 10px 0;
}

section.content.missionnaires, section.content.neo-versailles {
	width: 620px;
	background-image: url(../images/bg-missionnaires.jpg);
	padding-top: 225px;
}

section.content.neo-versailles {
	background-image: url(../images/bg-neo-versailles.jpg);
}

section.content h1 {
	height: 30px;
	color: #fff;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	text-transform: uppercase;
	margin: 0 0 48px 0;
	padding: 10px 0;
}

section.content h1.tinymarge {
	margin-bottom: 1px;
}

section.content h1.margeleft {
	margin-left: 30px;
	margin-bottom: 40px;
}

section.content span.info {
	display: block;
	color: #1b0900;
	font-size: 0.9em;
	margin: 0 0 30px 0;
}

section.shop {
	position: relative;
	float: right;
	width: 298px;
	margin: 0;
	background: #564e3e url(../images/bg-shop.jpg) no-repeat 0 0;
	border-left: #b18970 2px solid;
	overflow: hidden;
}

footer {
	position: relative;
	width: 1030px;
	height: 267px;
	margin: 0 auto;
	background: url(../images/footer.jpg) no-repeat 0 0;
}

/* Nav elements styles */

.nav {
    list-style: none;
     *zoom: 1;
	 z-index: 200;
	margin: 0;
	padding: 0;
	font-size: 1em;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
	 z-index: 200;
}
.nav a {
    color:#fff;
}
.nav li {
    position: relative;
	padding: 0 8px 0 10px;
    color:#fff;
	background: url(../images/sep-nav.png) no-repeat 0 10px;
	line-height: 34px;
	height: 45px;
}
.nav li:first-child {
	background: none;
}
.nav li.right {
	background: none;
	margin-left: 47px;
}
.nav > li {
    float: left;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-transform: uppercase;
	text-align: center;
}
.nav > li > a {
    display: block;
	color: #fff;
	text-decoration: none;
}
.nav > li > a:hover, .nav > li.hover > a, .nav > li > a.active {
	background: url(../images/hover-nav.png) no-repeat center 0;
	color: #d3986d;
}
.nav > li:hover > a.small, .nav > li > a.small:hover, .nav > li > a.small.active {
	background-size: 45px 32px;
}
.nav li ul {
    position: absolute;
	top: 45px;
    left: -9999px;
	width: 200px;
	margin: 0;
	padding: 0;
	background: #43150c; /* Old browsers */
	background: -moz-linear-gradient(top,  #2a0c06 1%, #43150c 15%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2a0c06), color-stop(15%,#43150c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2a0c06 1%,#43150c 15%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2a0c06 1%,#43150c 15%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2a0c06 1%,#43150c 15%); /* IE10+ */
	background: linear-gradient(to bottom,  #2a0c06 1%,#43150c 15%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a0c06', endColorstr='#43150c',GradientType=0 ); /* IE6-9 */
	font-size: 1.05em;
}
.nav li ul li {
    line-height: normal;
	height: auto;
	padding: 0;
	background: none;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: url(../images/dot-nav.png) no-repeat 10px center;
    position: relative;
    z-index: 100;
    border-top: 1px solid #8b573d;
	text-decoration: none;
	text-transform: none;
	padding: 5px 0 5px 20px;
	font-size: 0.8em;
	color: #fdfcf9;
	text-shadow: none;
	text-align: left;
}
.nav li li:first-child a {
    border-top: none;
}
.nav li li a:hover, .nav li li li a:hover {
    background: #2a0c06;
	color: #d3986d;
}
.nav li li a.active, .nav li li li a.active {
	background: #2a0c06;
	color: #d3986d;
}
.nav li li li a {
    background: #666;
    z-index:200;
    border-top: 1px solid #8b573d;
	font-size: 0.8em;
	text-transform: none;
}

/* Section Une styles */

section.une h1 {
	color: #382c24;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	text-transform: uppercase;
	margin: 17px 0 0 30px;
}

section.une iframe.player {
	position: absolute;
	top: 61px;
	left: 43px;
}

section.une div#countdown {
	position: absolute;
	top: 238px;
	right: 217px;
	width: 80px;
}

.countdown_section {
	display: block;
	color: #382c24;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	height: 31px;
	line-height: 31px;
	text-align: center;
}

/* Section Shop styles */

section.shop a.shop {
	position: absolute;
	display: block;
	width: 100%;
	height: 55px;
	top: 25px;
	text-indent: -9999px;
}

section.shop article {
	position: relative;
	width: 298px;
	height: 233px;
	background: url(../images/bg-produit1.jpg) no-repeat 0 0;
	margin-bottom: 3px;
}

section.shop article img {
	position: absolute;
	border: 0;
	left: 5px;
}

section.shop article h1 {
	position: absolute;
	width: 100%;
	top: 13px;
	color: #a2754f;
	font-family: "Inconsolata", Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-transform: uppercase;
	text-align: center;
	z-index: 100;
}

section.shop article h2 {
	position: absolute;
	top: 35px;
	right: 18px;
	width: 124px;
	color: #fff;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
}

section.shop article h2 span {
	color: #aa8363;
}

section.shop article p {
	position: absolute;
	top: 105px;
	right: 1px;
	color: #fff;
	font-size: 0.8em;
	text-align: left;
	width: 140px;
}

section.shop article p i {
	color: #AA8363;
}

section.shop article a.buy {
	position: absolute;
	bottom: 4px;
	left: 98px;
	width: 129px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #2d1805;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 1em;
	background: url(../images/buy-button.png) no-repeat 0 0;
	z-index: 100;
}
section.shop article a.buy:hover {
	color: #b64b04;
}

section.shop article.produit8 {
	margin-top: 105px;
}
section.shop article.produit1 img {
	top: 29px;
}

section.shop article.produit2, section.shop article.produit4 {
	background-image: url(../images/bg-produit2.jpg);
}
section.shop article.produit2 img {
	top: 11px;
}
section.shop article.produit2 h1 {
	color: #a2c186;
}
section.shop article.produit2 h2 span {
	color: #a2c186;
}

section.shop article.produit3 {
	background-image: url(../images/bg-produit3.jpg);
}
section.shop article.produit3 img {
	top: 8px;
}
section.shop article.produit3 h1 {
	color: #80b4bc;
}
section.shop article.produit3 h2 span {
	color: #80b4bc;
}

section.shop article.produit4 img {
	top: 28px;
}
section.shop article.produit4 h1 {
	color: #b3ba88;
}
section.shop article.produit4 h2 span {
	color: #b3ba88;
}

section.shop article.produit5 img {
	top: 18px;
}
section.shop article.produit5 h1 {
	color: #fbdb6a;
}
section.shop article.produit5 h2 span {
	color: #fbdb6a;
}
section.shop article.produit5 p span {
	color: #fbdb6a;
}

section.shop article.produit6 img {
	top: 14px;
}
section.shop article.produit6 h1 {
	color: #9e9e9e;
}
section.shop article.produit6 h2 span {
	color: #9e9e9e;
}

section.shop article.produit7 {
	background-image: url(../images/bg-produit4.jpg);
}
section.shop article.produit7 img {
	top: 30px;
}
section.shop article.produit7 h1 {
	color: #85949d;
}
section.shop article.produit7 h2 span {
	color: #85949d;
}

section.shop article.produit8 {
	background-image: url(../images/bg-produit8.jpg);
}
section.shop article.produit8 img {
	top: 15px;
}
section.shop article.produit8 h1 {
	color: #bda060;
}
section.shop article.produit8 h2 span {
	color: #bda060;
}

/* News elements styles */

article.news {
	margin: 0 0 10px 0;
	overflow: hidden;
}

article.news h1 {
	color: #fff;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	text-transform: uppercase;
	margin: 0;
	height: auto;
	border-top: #b18970 2px solid;
	background-color: #1b0900;
	padding: 10px 30px;
}

article.news.noborder h1 {
	border-top: none;
}

article.news .content {
	background: #2e1e17 url(../images/bg-content.jpg) no-repeat 0 -49px;
	padding: 2px 30px 10px 30px;
}

article.news div.content span.date {
	display: block;
	color: #1b0900;
	font-size: 0.9em;
	text-transform: uppercase;
	margin: 0 0 30px 0;
}

article.news div.image {
	width: 100%;
	height: 150px;
	background-position: center -50px;
	background-repeat: no-repeat;
	background-size: 620px auto;
	margin-bottom: 10px;
}

article.news div.image:hover {
	/* for Webkit browsere, Chrome 19+, Safari 6+ ... */
	-webkit-filter: grayscale(100%);
	/* this is for Firefox 3.5+, Firefox mobile */
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'gs\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#gs");
	/* for IE6+ */
	filter: gray;
}

article.news div.image a {
	display: block;
	width: 100%;
	height: 100%;
}

article.news div.image a img {
	display: none;
}

/* Episodes elements styles */

article.episode, aside.episode {
	display: inline-block;
	width: 192px;
	margin: 0 20px 20px 0;
	overflow: hidden;
	vertical-align: top;
}

article.episode.right {
	margin-right: 0;
}

aside.episode {
	margin: 10px 0 0 0;
}

aside.episode.left {
	float: left;
}

aside.episode.right {
	float: right;
}

article.episode a, aside.episode a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

article.episode img, aside.episode img {
	border: #725138 1px solid; 
}

article.episode a:hover img, aside.episode a:hover img {
	/* for Webkit browsere, Chrome 19+, Safari 6+ ... */
	-webkit-filter: grayscale(100%);
	/* this is for Firefox 3.5+, Firefox mobile */
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'gs\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#gs");
	/* for IE6+ */
	filter: gray;
}

article.episode h1, aside.episode h1 {
	color: #fff;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-transform: none;
	height: auto;
	margin: 0;
	padding: 0;
}

article.episode span, aside.episode span {
	color: #D3986D;
	font-family: "Inconsolata", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	text-transform: none;
	margin: 0;
	padding: 0;
}

aside.episode.right span, aside.episode.right h1 {
	display: block;
	text-align: right;
	width: 100%;
}

aside.episode span.top {
	margin-bottom: 4px;
	float: left;
}

aside.episode.right span.top {
	float: right;
}

/* Personnages elements styles */

article.personnages {
	float: right;
	position: relative;
	display: block;
	min-height: 300px;
	margin: 0 0 20px 0;
	width: 627px;
	padding: 0 25px 0 10px;
	overflow: hidden;
	background: url(../images/bg-perso.png) no-repeat 0 0;
}

article.personnages img {
	float: left;
	margin: 26px 35px 35px 18px;
}

article.personnages h2 {
	color: #FFF;
	margin-top: 27px;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 1.6em;
}

article.personnages h2 a {
	color: #FFF;
	text-decoration: none;
}

article.personnages p.brun {
	color: #aa775c;
}

div.perso-list {
	clear: both;
	background: url(../images/bg-perso-all.jpg) no-repeat 0 0;
	min-height: 400px;
	padding-top: 33px;
}

div.perso-list a.thumb {
	display: inline-block;
	width: 73px;
	height: 93px;
	background: url(../images/bg-perso-thumb.png) no-repeat 0 0;
	padding: 10px 0 0 12px;
	margin: 0 0 47px 24px;
}

div.perso-list a.thumb:hover img {
/* for Webkit browsere, Chrome 19+, Safari 6+ ... */
	-webkit-filter: grayscale(100%);
	/* this is for Firefox 3.5+, Firefox mobile */
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'gs\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#gs");
	/* for IE6+ */
	filter: gray;
}

/* Header elements styles */

header a.home {
	position: absolute;
	top: 0px;
	left: 259px;
	width: 514px;
	height: 209px;
	display: block;
	text-indent: -9999px;
}

header a.partners {
	position: absolute;
	display: block;
	text-indent: -9999px;
}
header a.ankama {
	top: 148px;
	left: 26px;
	width: 65px;
	height: 47px;
}
header a.frenchnerd {
	top: 150px;
	left: 94px;
	width: 40px;
	height: 45px;
}
header a.vienne {
	top: 152px;
	left: 832px;
	width: 86px;
	height: 43px;
}
header a.poitou {
	top: 150px;
	left: 135px;
	width: 80px;
	height: 43px;
}
header a.france4 {
	top: 149px;
	left: 923px;
	width: 32px;
	height: 45px;
}
header a.francetv {
	top: 150px;
	left: 956px;
	width: 49px;
	height: 44px;
}

/* Footer elements styles */

footer button#toTop {
	position: absolute;
	top: 39px;
	right: 35px;
	width: 128px;
	height: 25px;
	background: none;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	color: #2d1805;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

footer button#toTop:hover {
	color: #b64b04;
}

footer div.presentation {
	position: absolute;
	top: 132px;
	left: 75px;
	width: 400px;
}

footer div.presentation p {
	color: #b3855c;
	font-family: "Inconsolata", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

footer a.partners {
	position: absolute;
	display: block;
	text-indent: -9999px;
}
footer a.ankama {
	top: 118px;
	left: 553px;
	width: 65px;
	height: 47px;
}
footer a.frenchnerd {
	top: 118px;
	left: 620px;
	width: 40px;
	height: 45px;
}
footer a.vienne {
	top: 118px;
	left: 665px;
	width: 86px;
	height: 43px;
}
footer a.poitou {
	top: 173px;
	left: 555px;
	width: 80px;
	height: 43px;
}
footer a.france4 {
	top: 171px;
	left: 637px;
	width: 32px;
	height: 45px;
}
footer a.francetv {
	top: 173px;
	left: 675px;
	width: 59px;
	height: 44px;
}

footer span.copyright, footer span.mentions {
	position: absolute;
	top: 225px;
	left: 555px;
	color: #b3855c;
	font-family: "Inconsolata", Arial, Helvetica, sans-serif;
	font-size: 10px;
}

footer span.mentions {
	top: 240px;
}
footer span.mentions a {
	color: #b3855c;
	text-decoration: none;
}
footer span.mentions a:hover {
	color: #fff;
}

footer nav#foot {
	position: absolute;
	top: 120px;
	right: 65px;
}

footer nav#foot ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer nav#foot ul li {
	height: 13px;
}

footer nav#foot ul li a {
	color: #b3855c;
	font-family: "Inconsolata", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

footer nav#foot ul li a:hover {
	color: #fff;
}

/* Form styles */

form label.error {
	display: inline-block;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #F00;
	margin: 10px 0 0 5px;
	height: 33px;
	line-height: 33px;
}

form input, form textarea {
	display: inline-block;
	background-color: #442d23;
	border: #725138 1px solid; 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #eee6e2;
	padding: 7px;
	vertical-align: top;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	margin: 10px 5px 0 0;
}

form input:focus, form textarea:focus {
	background-color: #5c3d30;
	color: #eee6e2;
}

form input {
	width: 250px;
	height: 20px;
	text-align: left;
}

form input.small {
	width: 55px;
}

form input.error {
	background-color: #F00;
	border: #F90 1px dashed;
}

form textarea {
	width: 450px;
	height: 150px;
}

form input.button {
	padding: 0;
	width: 129px;
	height: 33px;
	line-height: 33px; 
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #2d1805;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 1em;
	background: url(../images/buy-button.png) no-repeat 0 0;
	cursor: pointer;
	margin-bottom: 10px;
	border: none;
}

form input.button:hover {
	color: #b64b04;
}

form p {
	margin: 10px 0 0 0;
}

form .select-style {
	display: block;
    border: none;
    width: 264px;
    overflow: hidden;
	background-color: #442d23;
    background-image: url("../images/icon-select.png");
	background-repeat: no-repeat;
	background-position: right center;
	margin: 0;
	border: #725138 1px solid;
}

form .select-style select {
    padding: 7px 7px 7px 5px;
    width: 120%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
	font-size: 0.9em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #eee6e2;
}

form .select-style select:focus {
    outline: none;
}

/* Others styles */

#pagination {
	position: relative;
	margin: 10px auto;
	width: 400px;
	text-align: center;
}

#pagination.bottom {
	margin: 40px auto 10px auto;
}

#pagination a, #pagination span {
	display: inline-block;
	width: auto;
	height: 17px;
	font-size: 0.8em;
	margin-left: 3px;
	padding: 5px;
	text-decoration: none;
	text-align: center;
	color: #b3855c;
	background-color: #1b0900;
	border-top: #3b2319 1px solid;
}

#pagination a:first-child {
	margin-left: 0;
}

#pagination a:hover, #pagination a.current, #pagination span.current {
	background: none;
	background-color: #2e1e17;
	border-top: none;
}

article.news .addthis_toolbox {
	margin: 0 0 0 30px;
}

iframe.player {
	margin-bottom: 10px;
}

img.image {
	margin: 0 8px 8px 8px;
	border: #1c2a1c 2px solid;
}

img.image.nomarge {
	margin: 15px 0 8px 0;
}

img.left {
	margin: 0 8px 15px 0;
	border: #1c2a1c 2px solid;
}

img.right {
	margin: 0 0 15px 8px;
	border: #1c2a1c 2px solid;
}

a.fanart {
	position: relative;
	display: inline-block;
	margin: 0 14px 14px 0;
}

a.fanart.right {
	margin-right: 0;
}

a.fanart img {
	border: #725138 1px solid; 
}

a.fanart:hover img {
	/* for Webkit browsere, Chrome 19+, Safari 6+ ... */
	-webkit-filter: grayscale(100%);
	/* this is for Firefox 3.5+, Firefox mobile */
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'gs\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#gs");
	/* for IE6+ */
	filter: gray;
}

section.content.missionnaires a.left, section.content.missionnaires a.right, section.content.neo-versailles a.left, section.content.neo-versailles a.right {
	position: absolute;
	display: block;
	top: 16px;
	left: 24px;
	width: 128px;
	height: 25px;
	background: none;
	border: none;
	cursor: pointer;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #2d1805;
	font-family: "Aldrich", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 22px; 
}

section.content.missionnaires a.right, section.content.neo-versailles a.right {
	left: auto;
	right: 25px;
	width: 160px;
}

section.content.missionnaires a.left:hover, section.content.missionnaires a.right:hover, section.content.neo-versailles a.left:hover, section.content.neo-versailles a.right:hover {
	color: #b64b04;
}

/* Error styles */

div.error, div.success, div.info {
	position: relative;
	width: auto;
	padding: 10px;
	background-color: #F00;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	margin: 5px 0 10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: justify;
}

div.error a, div.success a, div.info a {
	color: #FFF;
}

div.success {
	background-color: #27b319;
}

div.info {
	background-color: #39F;
}

/* Icons */

a.icon {
	display: inline-block;
	width: 45px;
	height: 59px;
	text-indent: -9999px;
}

a.icon:hover {
	-moz-opacity: 0.50;
	-khtml-opacity: 0.50;
	opacity: 0.50;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	filter:alpha(opacity=50);
}

a.icon.amazon {
	background: url(../images/icon-amazon.png) no-repeat 0 0;
}
a.icon.feedbooks {
	background: url(../images/icon-feedbooks.png) no-repeat 0 0;
}
a.icon.immateriel {
	background: url(../images/icon-immateriel.png) no-repeat 0 0;
}
a.icon.apple {
	background: url(../images/icon-apple.png) no-repeat 0 0;
}
a.icon.google {
	background: url(../images/icon-google.png) no-repeat 0 0;
}
a.icon.kobo {
	background: url(../images/icon-kobo.png) no-repeat 0 0;
}
a.icon.bookeen {
	background: url(../images/icon-bookeen.png) no-repeat 0 0;
}
a.icon.epagine {
	background: url(../images/icon-epagine.png) no-repeat 0 0;
}
a.icon.fnac {
	background: url(../images/icon-fnac.png) no-repeat 0 0;
}

/* ############################## */
/* ------- Media Queries ------- */
/* ############################ */

@media screen and (-webkit-min-device-pixel-ratio:0) {
    body {
        background-position: 49.999% 0;
    }
}